<?php

namespace App\Domain\Payments\Models;

use App\Models\Model;
use App\Models\User;

class Requisites extends Model
{
    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function requisiteable()
    {
        return $this->morphTo();
    }
}
